[Settings]
CheckCali = 1

; remove files in the imgstore folder if over 7 days
RemoveImgStoreInterval = 7

; If this value is Zero, download complete will be finished
; otherwise (not zero), download complete will wait for this vale (ms),
; and restart download automatically 
WaitTimeForNextChip=0

[Serial port]
Port=0
Baud rate=460800

[Selection]
SelectProduct=PAC_SharkL5ModeMarlinAndroid5.1

[Options]

; 1,repartition always, must be 1.
Repartition=1
Reset=0
FlashPageType=0
EraseAll=0

; if this option is 1, this tool will read download-UID 
; and backup fixnv/prodnv/miscdata and save to local pc
; if this option is 0, this tool will not read download-UID
; and not bakcup prodnv/miscdata, but still backup fixnv.
; this option only for shark nand project
SharkNandOption=0


[NV]
;save to the folder "NVBackup" under the tool folder.
SaveToLocalFlag=0
;Using SN to name nv file,default using IMEI 
;0, use IMEI; 1, use SN
FileNameWithSN=0

[Report]
;report file name is download_result.txt under the tool folder.
enable= 0
;0, Normal; 1, Press; 2, SoftSim
Type = 0
;DUTID: 0, IMEI; 1, SN; 2, ChipUID
DUTID=0

[Download_Packet]
UnpacketDir= .\
packet=G:\newfw_2017\z540_ct5009pl_factory_20161026.pac
;ShowConfirmDialog,1: Show prompted whether load latest pac file.
ShowConfirmDialog=1
[GUI]
BaudRates= 57600,115200,230400,460800,921600
ShowOtherPage = 0
CanEdit = 0
CanSelect = 0
MarkLastState = 0
ShowFailedMsgBox = 0
ShowMcpTypePage = 0

;this flag is only for USB to close port when download complete
;USB and UART is disguised as following:
;before click on start, the port already exists, it will be regarded as UART
;after click on start, the port appeared will be regarded as USB
ClosePortFlag = 0

NeedPassword = 0

KeepPacNVState = 0

;Title=升级下载专用

;Show security tips 0, hide; 1, show;
ShowSecurityTips=0
SafetyTipsMsg=系统更新存在安全风险，请确认是否继续？

;Set this value to 1, you maybe need to set checkbaud times in BMTimeout.ini
;[Check Baud Times] FDL=XXX
Manual=0

PacketMode=1
;Show PAC File path in the title bar
ShowPacPath=0

PowerManageFlag=0
PowerManageInterval = 10

[ChipDspMap]
enable = 0

[PortSetting]
FilterPort=1,2
EnableFilter = 1
;FixPort option can specify ports to download,format as FixPort=32,46
;HoundType : 0,SetupAPI; 1,WMI; 2,SetupAPI+WMI
[PAC_SharkL5ModeMarlinAndroid5.1]
MODEM_WCN=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\wcnmodem.bin
BOOT=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\boot.img
TEMPPARTITION=0@
OEM=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\oem.img
MODEM_WLTE=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\ltemodem.bin
NV_WLTE=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\ltenvitem.bin
VBATLOGO=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\vbatlowlogo.bmp
USERDATA=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\userdata.img
RECOVERY=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\recovery.img
DSP_WLTE_GGE=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\ltegdsp.bin
ERASEUBOOT=1@
FDL2=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\fdl2.bin
YLPARAMS=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\YL-params.bin
UBOOTLOADER=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\u-boot.bin
WARM_WLTE=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\ltewarm.bin
FLASH_WLTE=1@
PERSIST=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\persist.img
FDL_WCN=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\wcnfdl.bin
FDL=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\fdl1.bin
PHASECHECK=1@
BOOTLOGO=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\CMCC_720p_logo_256.bmp
DFS=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\pmsys.bin
DSP_WLTE_LTE=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\ltedsp.bin
FASTBOOT_LOGO=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\CMCC_720p_logo_256.bmp(1)
CACHE=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\cache.img
SYSTEM=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\system.img
ERASEMISC=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\misc.img
SPLLOADER=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\u-boot-spl-16k.bin
PRODNV=1@G:\newfw_2017\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles249198312\prodnv.img
[PAC_SC77xx]
MODEM_WCN=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\wcnmodem.bin
NV_W=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\wnvitem.bin
BOOT=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\boot.img
FLASH_WCN=1@
OEM=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles40735199\oem.img
USERDATA=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\userdata.img
RECOVERY=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\recovery.img
ERASEUBOOT=1@
PRODINFO1=1@
DSP_W=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\wdsp.bin
FDL2=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\fdl2.bin
UBOOTLOADER=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\u-boot.bin
PRODINFO4=1@
PERSIST=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\persist.img
MODEM_W=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\wmodem.bin
FDL=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\fdl1.bin
PHASECHECK=1@
NV_WCN=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\wcnnvitem.bin
BOOTLOGO=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\BootLogo.bmp
FLASH=1@
FASTBOOT_LOGO=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\BootLogo.bmp(1)
CACHE=2@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\cache.img
SYSINFO=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\sysinfo.img
SYSTEM=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\system.img
ERASEMISC=1@
PRODNV=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\prodnv.img
SPLLOADER=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles8135030\u-boot-spl-16k.bin
[PAC_SharkLSGLobalMarlinAndroid5.1]
MODEM_WCN=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\Modem_WCN_EXEC_KERNEL_IMAGE0.bin
BOOT=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\boot.img
MODEM_WLTE=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\Modem_WLTE_SC9600_sharkls_3593_CUST_Base_NV_MIPI.dat
NV_WLTE=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\NV_WLTE_nvitem.bin
USERDATA=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\userdata.img
RECOVERY=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\recovery.img
DSP_WLTE_GGE=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\DSP_WLTE_GGE_SHARKL_DM_DSP.bin
ERASEUBOOT=1@
FDL2=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\fdl2.bin
UBOOTLOADER=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\u-boot.bin
WARM_WLTE=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\WARM_WLTE_SC9600_sharkl_wphy_5mod_volte_zc.bin
PERSIST=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\persist.img
FLASH_WLTE=1@
FDL_WCN=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\fdl_wcn.bin
FDL=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\fdl1.bin
PHASECHECK=1@
BOOTLOGO=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\sg7067sa_logo.bmp
DFS=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\DFS_PM_sharkls_arm7.bin
DSP_WLTE_LTE=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\DSP_WLTE_LTE_DSP.bin
FASTBOOT_LOGO=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\sg7067sa_fastlogo.bmp
SYSINFO=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\sysinfo.img
CACHE=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\cache.img
SYSTEM=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\system.img
ERASEMISC=1@
SPLLOADER=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\u-boot-spl-16k.bin
PRODNV=1@\\10.10.100.19\china_storage\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles938455\prodnv.img
[PAC_SC77xx_no_internal_sd]
MODEM_WCN=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\SC8800G_pike_wcn_dts_modem.bin
NV_W=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\nvitem.bin
BOOT=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\boot.img
FLASH_WCN=1@
OEM=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\oem.img
USERDATA=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\userdata.img
RECOVERY=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\recovery.img
ERASEUBOOT=1@
DSP_W=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\DSP_DM_G2.bin
FDL2=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\fdl2.bin
UBOOTLOADER=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\u-boot.bin
PERSIST=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\persist.img
MODEM_W=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\SC7702_pike_modem.bin
FDL=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\fdl1.bin
PHASECHECK=1@
NV_WCN=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\nvitem_wcn.bin
BOOTLOGO=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\logo.bmp
FLASH=1@
FASTBOOT_LOGO=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\logo.bmp(1)
CACHE=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\cache.img
SYSINFO=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\sysinfo.img
SYSTEM=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\system.img
ERASEMISC=1@
SPLLOADER=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\u-boot-spl-16k.bin
PRODNV=1@X:\_DIGMA_GENERAL\!_SN_TOOLS_AND_FW_UPDATERS\_SPREADTRUM\updating tool for spreadtrum\tools\UPGRADEDOWNLOAD_R17.0.0001\Bin\ImageFiles\_DownloadFiles56023079\prodnv.img
